Subject: Toshiba Chip Sets

From: Andreas Busse <[email-masked]>
Date: Fri, 20 Aug 93 11:22:02 +0200

I've got some *very* interesting news from Toshiba:

1. The TigerShark design is currently properiatary of SGI.
   Toshiba will produce the chip set and it *may* become
   available end of the year.

2. They are working on a new design called MERCURY which
   will both support a standard R4000 and the Orion, produced
   by IDT *and* Toshiba. Mercury will be available in both
   3.3 and 5.0 Volt technologies.

3. Toshiba HAS the ARC 100 and 150 design and *is* selling
   chips. 

The guy at Toshiba said that NEC simply doesn't produce
anything and therefor can't sell anything. I'm not sure if
this is true, but we shouldn't care about as long as Toshiba
can sell us what we need.

He also said that Toshiba makes the chips for the Mips design
I mentioned. I know that SGI uses Toshiba chips for their
Indigo and Indy boxes. 

I will receive detailed information next week.

Cheers,
Andy

-------------------------------------------------------------------------------
        Waldorf Electronics GmbH        | Phone:  +49 (0)2636-80294
              R&D Department            | Fax:    +49 (0)2636-80188
Neustrasse 9-12, 53498 Waldorf, Germany | email:  [email-masked]
-------------------------------------------------------------------------------